<resources >
    <string name="app_name" >base</string >
    <string name="activity_empty" >Activity(empty)</string >
    <string name="activity_placeholder" >Activity(placeholder)</string >
    <string name="activity_with_convertor" >Activity with Convertor</string >
    <string name="single_fragment_custom" >single Fragment(custom)</string >
    <string name="multiple_fragment" >multiple Fragment</string >
    <string name="multiple_fragment_viewpager" >multiple Fragment+ViewPager</string >
    <string name="view_timeout" >View(timeout)</string >
    <string name="animat_callback" >Animat Callback</string >
    <string name="keep_title_bar_in_fragment" >keep title bar in Fragment</string >
    <string name="loadsir" >LoadSir</string >
    <string name="success" >Success</string >
    <string name="keep_title_bar" >keep title bar</string >
    <string name="emptyview_fine_no_data" >暂时没有数据哦^^</string >
    <string name="emptyview_click_me_to_retry" >点击重试</string >
    <string name="best_practices" >best practices</string >
    <string name="default_loadsir_callback" >default LoadSir Callback</string >
    <string name="keep_title_bar_in_activity" >keep title bar in Activity</string >
    <string name="save" >保存</string >
    <string name="connect_fail" >连接网络失败，请检查您的网络</string >
    <string name="no_login" >您还没有登录</string >
    <string name="to_login" >请先登录</string >
    <string name="please_wait_for_a_while" >请稍等..</string >
    <string name="loading" >正在加载...</string >
    <string name="jingqingqidai" >敬请期待...</string >
    <string name="add" >添加</string >
    <string name="mobile_number_must_not_be_empty" >电话号码不能为空</string >
    <string-array name="accessibility_view" >
        <item >android.widget.FrameLayout</item >
        <item >android.widget.ViewGroup</item >
        <item >android.widget.LinearLayout</item >
        <item >android.widget.RelativeLayout</item >
        <item >android.view.view</item >
        <item >com.miui.home.launcher.Launcher</item >

    </string-array >
</resources >
